/*********************
----   BASIC ELEMENTS   ----
*********************/
body{
	background: url("../images/ui/skyBackground.gif") repeat-x top left #70deea;
	color:#000000;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
h2{
	margin:0px 0px 13px 0px;
	padding:15px 0px 19px 0px;
	width:200px;
	border-bottom: 1px dashed black;
	background: url("../images/ui/knilBlack.jpg") no-repeat bottom right;
}
h3{
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
}
p{
	margin:20px 40px 50px 40px;
	margin:0px 0px 20px 20px;
	padding:0px 0px 0px 0px;
}

/*********************
----            LINKS           ----
*********************/
a{ color:#3f83cf; }
a:link{ color:#c27231; }
a:hover{ color:#c27231; }
a:visited{ color:#a27231; }
a:visited:hover{ color:#c2a231; }
a img{border:0;}

/*********************
----      NAVIGATION      ----
*********************/
#navColumn{
	z-index:10;
	position:relative;
	float:left;
	width:182px;
	margin:45px 0px 0px 0px;
	padding:0px 0px 80px 5px;
	/*background: url("../images/ui/borderLeft.gif") repeat-y right top;*/
	/*border: 2px solid blue;*/
}
#nav ul{
	float:left;
	left: 5px;
	top:0px; /* How far down the menu starts*/
	position:relative;
	list-style-type: none;
	padding:0px 0px 0px 0px;
	margin:0px;
}
#nav li{
	width:174px;
	height:36px;
	padding:0px 0px;
	margin:5px 0px 0px 0px;
	text-align:center;
}
#nav .linkHeading{
	position:relative;
	display:block;
	text-align:center;
	width:174px;
	height:45px;
	background: url("../images/ui/menuBar.gif") no-repeat top left;
	color:#90a2bc;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	font-size:110%;
	margin:0px 0px 0px 5px;
	padding:10px 0px 0px 0px; /* Text location inside button */
}
#nav a{
	position:relative;
	display:block;
	width:175px;
	height:36px;
	background: url("../images/ui/sectionBar.gif") no-repeat top left;
	color:#99cccc;
	font-weight:bold;
	text-decoration:none;
	font-size:100%;
	padding:7px 0px 0px 0px; /* Text location inside button */
}
#nav a:hover{
	font-size:100%;
	color:#ffffff;
	/*background: #1f1f1f;*/
}
#nav a:visited{
	
}

/*********************
----      IDENTIFIERS     ----
*********************/
#wrapper{
	min-width:680px;
	min-width:760px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#header{
    margin:0px 20px 0px 20px;
	
	position:relative;
	margin:0px auto 0px auto;
	
	padding:0px 0px 0px 0px;
	height:200px;
	width:1000px;
}
#main{
	position:relative;
	left:-60px;
	top:-60px;
	padding:0px 0px 0px 0px;
	margin:0px -60px -60px 0px;
	border-top:1px dotted transparent; /* hack to get FF to display properly */
}
#contentColumn{
	/*margin:0px;
	padding:20px 20px 20px 20px;*/
	background: url("../images/ui/borderThin.gif") repeat-y left top;
	position:relative;
	z-index:1;
	margin:40px 51px 0px 200px;
	margin:30px 51px 0px 164px;
	padding:0px 0px 0px 25px;
}
#content{
	background: url("../images/ui/knilRush.jpg") no-repeat top right;
	position:relative;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border-bottom:3px solid #000000;
	min-height:700px;
}
#home #content{
	background: url("../images/ui/knilUpperSmall.jpg") no-repeat top right;
}
#footer{
	z-index:15;
	position:relative;
	text-align:center;
	color: #000000;
	/*border-top:1px solid #90a2bc;
	border-bottom:1px solid #90a2bc;*/
	margin:0px 50px -25px 50px;
	padding:20px 0px 0px 0px;
	/*background: #123e5c;*/
	clear:both;
	/*background: url("../images/ui/borderTop.gif") repeat-x top left;*/
}
#validation{
	z-index:15;
	position:relative;
	width:300px;
	float:right;
}
#tools{
	z-index:15;
	position:relative;
	width:300px;
	float:left;
}
#home #homeLink, #concept #conceptLink, #video #videoLink, 
#music #musicLink, #images #imagesLink, #gameplay #gameplayLink, 
#story #storyLink, #about #aboutLink, #team #teamLink, #press #pressLink{
	
	/*background: #1f1f1f;*/
	color: #eeee66;
	cursor: default;
}

/*********************
----          CLASSES         ----
*********************/
.section{
	padding:0px 0px 30px 0px;
	margin:0px 0px 0px 20px;
}
.article{
	margin:0px 0px 10px 0px;
	padding:5px 5px 5px 5px;
	/*background:blue;*/
	position:relative;
	width:96%;
	border: 1px solid #000000;
}
.movieWrapper{
	text-align:center;
}
.imgWrapper{
	text-align:center;
	overflow:hidden;
	position:relative;
}
.date{
	position:relative;
	float:right;
	margin:0px 0px 15px 10px;
	padding:0px 0px 0px 0px;
}
.poster{
	padding:0px;
	/*background: url("../images/postBackground.gif") #363737 no-repeat bottom left;*/
}
.videoThumb{
	margin:10px 10px 10px 10px;
	float:right;
	position:relative;
	/*background: url("../images/postBackground.gif") #363737 no-repeat bottom left;*/
}
.clear{
	clear:right;
	position:relative;
	width:1px;
	height:1px;
	padding:0;
	margin:0;
	/*border:1px solid green;*/
}
.right{
	padding-left:10px;
	padding-right:10px;
	position:relative;
	float:right;
}

.quote{
	margin:0px 0px 10px 0px;
	padding:5px 5px 5px 5px;
	left:210px;
	top:0px;
	position:absolute;
	font-size:75%;
	width:60%;
	/*border: 1px solid #000000;*/
}
.quote a{
	color: #000000;
}

/*********************
----         BIO PAGE         ----
*********************/
.bio{
	margin:0px 0px 25px 0px;
	padding:5px 5px 5px 5px;
	border: 1px solid #000000;
	height:250px;
}
.bioUrl{
	margin:20px 10px 0px 100px;
	padding:2px;
}
.bio  ul{
	padding:5px;
	margin:5px;
}
.bio img{
	float:left;
	width:200px;
	height:200px;
	margin:0px 20px 0px 0px;
}